Subject: Re: problems about __cli()

From: Josh Huber <[email-masked]>
Date: Mon, 24 Jul 2000 08:19:59 -0400

On Sat, Jul 22, 2000 at 08:11:07PM +0200, Martin Costabel wrote:
> There *are* situations where you need /usr/src/linux to point to your
> current kernel sources. This is when you compile modules for the current
> kernel, a prominent example being MOL.

Actually, I prefer to add a -I/path/to/kernel/include to the module
makefiles rather than the /usr/src/linux symlink. I suppose it's
personal preference, but I find that having to explicitly specify
where the kernel source is reduces the posibility of a screwed
compile.

-- 
Josh
6B21489A | GnuPG ID/Fingerprint | [email-masked] |
61F0 6138 BE7B FEBF A223  E9D1 BFE1 2065 6B21 489A